body {
    display: flex;
    justify-content: center;
    align-items: center;
}
.container {
    width: 624px;
    height: 624px;
    background-color: #000000;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    border-radius: .313rem;
    margin: auto;
}

.cube {
    width: 200px;
    height: 200px;
    background-color: red;
    text-align: center;
    margin: auto;
}
#cube1 {
 background-color: yellow;
    margin: auto;
}
#cube2 {
 border-bottom-left-radius: 1.5rem;
 border-bottom-right-radius: 1.5rem;
 background-color: blue;
    margin: auto;
}
#cube3 {
    background-color: white;
    margin: auto;
}
#cube4 {
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
    background-color: orange;
    margin: auto;
}
#cube5 {
    border-radius: 1.5rem;
    background-color: red;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
#cube6 {
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
    background-color: blue;
    margin: auto;
}
#cube7 {
    background-color: white;
    margin: auto;
}
#cube8 {
    border-top-right-radius: 1.5rem;
    border-top-left-radius: 1.5rem;
    background-color: green;
    margin: auto;
}
#cube9 {
    background-color: orange;
    margin: auto;
}

.logo {
    font-size: 35px;
    padding: 10px 3px;
    border-radius: .313rem;
    font-family: 'Aoboshi One', serif;
    font-family: 'Dhurjati', sans-serif;
    font-family: 'Poppins', sans-serif;
  
    
}
.cube5 {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #222;
 }
 
 .logo {
    position: relative;
    font-size: 60px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
    letter-spacing: 4px;
    z-index: 1;
 }
 
 .logo:before {
    content: attr(data-glitch);
    position: absolute;
    top: 0;
    left: -2px;
    width: 100%;
    color: #fff;
    background-color: #222;
    overflow: hidden;
    clip: rect(0, 900px, 0, 0);
    animation: noise-before 3s infinite linear alternate-reverse;
 }
 
 .logo:after {
    content: attr(data-glitch);
    position: absolute;
    top: 0;
    left: 2px;
    width: 100%;
    color: #fff;
    background-color: #222;
    overflow: hidden;
    clip: rect(0, 900px, 0, 0);
    animation: noise-after 2s infinite linear alternate-reverse;
 }
 
 @keyframes noise-before {
    0% {
       clip: rect(61px, 9999px, 52px, 0);
    }
 
    5% {
       clip: rect(33px, 9999px, 144px, 0);
    }
 
    10% {
       clip: rect(121px, 9999px, 115px, 0);
    }
 
    15% {
       clip: rect(144px, 9999px, 162px, 0);
    }
 
    20% {
       clip: rect(62px, 9999px, 180px, 0);
    }
 
    25% {
       clip: rect(34px, 9999px, 42px, 0);
    }
 
    30% {
       clip: rect(147px, 9999px, 179px, 0);
    }
 
    35% {
       clip: rect(99px, 9999px, 63px, 0);
    }
 
    40% {
       clip: rect(188px, 9999px, 122px, 0);
    }
 
    45% {
       clip: rect(154px, 9999px, 14px, 0);
    }
 
    50% {
       clip: rect(63px, 9999px, 37px, 0);
    }
 
    55% {
       clip: rect(161px, 9999px, 147px, 0);
    }
 
    60% {
       clip: rect(109px, 9999px, 175px, 0);
    }
 
    65% {
       clip: rect(157px, 9999px, 88px, 0);
    }
 
    70% {
       clip: rect(173px, 9999px, 131px, 0);
    }
 
    75% {
       clip: rect(62px, 9999px, 70px, 0);
    }
 
    80% {
       clip: rect(24px, 9999px, 153px, 0);
    }
 
    85% {
       clip: rect(138px, 9999px, 40px, 0);
    }
 
    90% {
       clip: rect(79px, 9999px, 136px, 0);
    }
 
    95% {
       clip: rect(25px, 9999px, 34px, 0);
    }
 
    100% {
       clip: rect(173px, 9999px, 166px, 0);
    }
 }
 
 @keyframes noise-after {
    0% {
       clip: rect(26px, 9999px, 33px, 0);
    }
 
    5% {
       clip: rect(140px, 9999px, 198px, 0);
    }
 
    10% {
       clip: rect(184px, 9999px, 89px, 0);
    }
 
    15% {
       clip: rect(121px, 9999px, 6px, 0);
    }
 
    20% {
       clip: rect(181px, 9999px, 99px, 0);
    }
 
    25% {
       clip: rect(154px, 9999px, 133px, 0);
    }
 
    30% {
       clip: rect(134px, 9999px, 169px, 0);
    }
 
    35% {
       clip: rect(26px, 9999px, 187px, 0);
    }
 
    40% {
       clip: rect(147px, 9999px, 137px, 0);
    }
 
    45% {
       clip: rect(31px, 9999px, 52px, 0);
    }
 
    50% {
       clip: rect(191px, 9999px, 109px, 0);
    }
 
    55% {
       clip: rect(74px, 9999px, 54px, 0);
    }
 
    60% {
       clip: rect(145px, 9999px, 75px, 0);
    }
 
    65% {
       clip: rect(153px, 9999px, 198px, 0);
    }
 
    70% {
       clip: rect(99px, 9999px, 136px, 0);
    }
 
    75% {
       clip: rect(118px, 9999px, 192px, 0);
    }
 
    80% {
       clip: rect(1px, 9999px, 83px, 0);
    }
 
    85% {
       clip: rect(145px, 9999px, 98px, 0);
    }
 
    90% {
       clip: rect(121px, 9999px, 154px, 0);
    }
 
    95% {
       clip: rect(156px, 9999px, 44px, 0);
    }
 
    100% {
       clip: rect(67px, 9999px, 122px, 0);
    }
 }
